Skip to content
Browse files

Require Java 1.5 or later in YUI Compressor JAR.

  • Loading branch information...
1 parent d6b3363 commit 8723763f2be24498bca967f9783466a9ed2537e8 @reid reid committed Nov 19, 2010
View
BIN componentbuild/lib/yuicompressor/ant-yuicompressor-2.4.5pre2.jar
Binary file not shown.

0 comments on commit 8723763

Please sign in to comment.
Something went wrong with that request. Please try again.